﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DABIRPRJ.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Texts1 {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Texts1() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WIKIPRJ.Resources.Texts1", typeof(Texts1).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WIKI.
        /// </summary>
        public static string ApplicationName {
            get {
                return ResourceManager.GetString("ApplicationName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BackToList.
        /// </summary>
        public static string BackToList {
            get {
                return ResourceManager.GetString("BackToList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ConfirmDelete.
        /// </summary>
        public static string ConfirmDelete {
            get {
                return ResourceManager.GetString("ConfirmDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Context.
        /// </summary>
        public static string Context {
            get {
                return ResourceManager.GetString("Context", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create.
        /// </summary>
        public static string Create {
            get {
                return ResourceManager.GetString("Create", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create New.
        /// </summary>
        public static string CreateNew {
            get {
                return ResourceManager.GetString("CreateNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date_Doc.
        /// </summary>
        public static string Date_Doc {
            get {
                return ResourceManager.GetString("Date_Doc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date_Register.
        /// </summary>
        public static string Date_Register {
            get {
                return ResourceManager.GetString("Date_Register", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Details.
        /// </summary>
        public static string Details {
            get {
                return ResourceManager.GetString("Details", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Documents.
        /// </summary>
        public static string Documents {
            get {
                return ResourceManager.GetString("Documents", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edite.
        /// </summary>
        public static string Edite {
            get {
                return ResourceManager.GetString("Edite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fname.
        /// </summary>
        public static string Fname {
            get {
                return ResourceManager.GetString("Fname", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GroupID.
        /// </summary>
        public static string GroupID {
            get {
                return ResourceManager.GetString("GroupID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GroupName.
        /// </summary>
        public static string GroupName {
            get {
                return ResourceManager.GetString("GroupName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Groups.
        /// </summary>
        public static string Groups {
            get {
                return ResourceManager.GetString("Groups", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IDDocument.
        /// </summary>
        public static string IDDocument {
            get {
                return ResourceManager.GetString("IDDocument", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID.
        /// </summary>
        public static string IDGroup {
            get {
                return ResourceManager.GetString("IDGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IDSignatory.
        /// </summary>
        public static string IDSignatory {
            get {
                return ResourceManager.GetString("IDSignatory", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IDUser.
        /// </summary>
        public static string IDUser {
            get {
                return ResourceManager.GetString("IDUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Index.
        /// </summary>
        public static string Index {
            get {
                return ResourceManager.GetString("Index", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IsAct.
        /// </summary>
        public static string IsAct {
            get {
                return ResourceManager.GetString("IsAct", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to KeyWord.
        /// </summary>
        public static string KeyWord {
            get {
                return ResourceManager.GetString("KeyWord", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lname.
        /// </summary>
        public static string Lname {
            get {
                return ResourceManager.GetString("Lname", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Occupation.
        /// </summary>
        public static string Occupation {
            get {
                return ResourceManager.GetString("Occupation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ParentID.
        /// </summary>
        public static string ParentID {
            get {
                return ResourceManager.GetString("ParentID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        public static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SignatoryID.
        /// </summary>
        public static string SignatoryID {
            get {
                return ResourceManager.GetString("SignatoryID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UserID.
        /// </summary>
        public static string UserID {
            get {
                return ResourceManager.GetString("UserID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UserName.
        /// </summary>
        public static string UserName {
            get {
                return ResourceManager.GetString("UserName", resourceCulture);
            }
        }
    }
}
